Solange ich meinen Pc nicht herunterfahre, läuft elephant einwandfrei, nach dem neustarten erscheint beim öffnen allerdings folgende meldung:
"Bitte erzeugen Sie eine neue Datenbank.Die Datenbankversion hat sich geändert, aber ein Patch ist leider nicht möglich."
Nach dem Klicken auf Ok erscheint dann die standartanzeige, die nach dem installieren des elephanten erscheint ("bitte richten Sie als erstes eine neue Datenbank......")
gebe ich hier meine in der installation von postgreSQL verwendeten zugangsdaten ein, so erscheint die fehlermeldung:
"Es konnte keine Verbindung zum Datenbaksever aufgebaut werden!
Erweiterte Information:
Unable to read data from the transport connection:
Eine vorhandene Verbindung wurde vom Remotehost geschlossen."

hoffe, ich habe mein problem plausibel dargestellt und dass selbiges schnellstmöglich gelöst werden kann...